{
 "actions": [],
 "creation": "2026-04-01 12:00:00.000000",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "journal_entry",
  "column_break_1",
  "tax_type",
  "sub_period",
  "column_break_2",
  "amount",
  "posting_date"
 ],
 "fields": [
  {
   "fieldname": "journal_entry",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "Journal Entry",
   "options": "Journal Entry",
   "read_only": 1
  },
  {
   "fieldname": "column_break_1",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "tax_type",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Tax Type",
   "read_only": 1
  },
  {
   "fieldname": "sub_period",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Sub-Period",
   "read_only": 1
  },
  {
   "fieldname": "column_break_2",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "amount",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "Amount",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "posting_date",
   "fieldtype": "Date",
   "in_list_view": 1,
   "label": "Posting Date",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 0,
 "istable": 1,
 "links": [],
 "modified": "2026-04-01 12:00:00.000000",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Tax Closing Journal Entry",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "creation",
 "sort_order": "DESC",
 "states": []
}
